bump version to 4.0-10
authorDietmar Maurer <dietmar@proxmox.com>
Thu, 3 Dec 2015 11:09:51 +0000 (12:09 +0100)
committerDietmar Maurer <dietmar@proxmox.com>
Thu, 3 Dec 2015 11:09:51 +0000 (12:09 +0100)
Makefile
changelog.Debian

index 035c4c9..dd78477 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -2,7 +2,7 @@ RELEASE=4.0
 
 VERSION=4.0
 PACKAGE=libpve-access-control
-PKGREL=9
+PKGREL=10
 
 DESTDIR=
 PREFIX=/usr
index 7024787..b90ef08 100644 (file)
@@ -1,3 +1,9 @@
+libpve-access-control (4.0-10) unstable; urgency=medium
+
+  *  Auth::LDAP, Auth::AD: ipv6 support
+
+ -- Proxmox Support Team <support@proxmox.com>  Thu, 03 Dec 2015 12:09:32 +0100
+
 libpve-access-control (4.0-9) unstable; urgency=medium
 
   * pveum: implement bash completion